- security blockers added
authorPaweł Gołaszewski <blues@pld-linux.org>
Mon, 25 May 2009 10:45:47 +0000 (10:45 +0000)
committercvs2git <feedback@pld-linux.org>
Sun, 24 Jun 2012 12:13:13 +0000 (12:13 +0000)
Changed files:
    TODO -> 1.1
    openssl.spec -> 1.203

TODO [new file with mode: 0644]
openssl.spec

diff --git a/TODO b/TODO
new file mode 100644 (file)
index 0000000..6675371
--- /dev/null
+++ b/TODO
@@ -0,0 +1,2 @@
+TODO:
+- upgrade to 1.0.0
index 0ad390743e73d526646d331e4269eef0029c73db..220b510c957932ffd75d4607dbe9733b67858b34 100644 (file)
@@ -33,6 +33,12 @@ Patch6:              %{name}-asflag.patch
 Patch7:                %{name}-ca-certificates.patch
 Patch8:                %{name}-fips_install.patch
 URL:           http://www.openssl.org/
+# problem with =< 1.0.0beta2
+# Fixes should be in sourcecode
+BuildRequires: security(CVE-2009-1377)
+BuildRequires: security(CVE-2009-1378)
+BuildRequires: security(CVE-2009-1379)
+##
 BuildRequires: bc
 BuildRequires: perl-devel >= 1:5.6.1
 BuildRequires: rpm-perlprov >= 4.1-13
This page took 0.085991 seconds and 4 git commands to generate.